# Create license plate alerts

`POST https://api.parklio.com/v2/license-plate-alerts`

This endpoint allows the user to create license plate alerts

**Auth:** `Authorization: Bearer <token>`

## Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `zone_id` | number | yes | Identifier of the zone this license plate alert belongs to. |
| `name` | string | no | Descriptive name given to this license plate alert. |
| `plates` | string[] | yes | License plate numbers that trigger this alert. |
| `min_minutes_between_emails` | number | no | Minimum number of minutes to wait between sending consecutive alert emails for this license plate alert. |
| `receiver_ids` | number[] | no | IDs of account users who should receive email notifications when this license plate alert is triggered. |

```json
{
  "zone_id": 1,
  "name": "Blacklisted license plates",
  "plates": [
    "DT-PLATE2",
    "DT-PLATE3"
  ],
  "min_minutes_between_emails": 5,
  "receiver_ids": [
    1,
    2
  ]
}
```

## Responses

### 201

